﻿
.page-overlay {
    position: fixed;
    background-size: 300px;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.8);
    z-index: 9998;
}

.spinner-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.preloader-wrapper.big {
    width: 4rem;
    height: 4rem;
}

.preloader-wrapper {
    display: inline-block;
    position: relative;
    width: 3rem;
    height: 3rem;
    font-size: 0;
}

    .preloader-wrapper .spinner-blue-only {
        border-color: #3f51b5;
        z-index: 9999;
    }

    .preloader-wrapper .spinner-layer {
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0;
    }

